@import "base";
@import "variables";
@import "typography";
@import "mixins";

@import "article";

.image-placeholder {
  background: #edf2f7;
  height: 16rem;
  width: 100%;
}

// Utilities
.hidden {
  display: none;
}
